
CREATE TABLE LD0P0L11 (
       PLACFTYP             DECIMAL(9) NOT NULL,
       INSTNR               DECIMAL(9) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       SCBSTAT              DECIMAL(9) NOT NULL,
       ANTPLTS              DECIMAL(3) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       PLACRAKN             DECIMAL(9) NOT NULL
);


